@font-face {
  font-family: "iconfont"; /* Project id 1061558 */
  src: url('//at.alicdn.com/t/c/font_1061558_0aqm40tg8epu.woff2?t=1778651582956') format('woff2'),
       url('//at.alicdn.com/t/c/font_1061558_0aqm40tg8epu.woff?t=1778651582956') format('woff'),
       url('//at.alicdn.com/t/c/font_1061558_0aqm40tg8epu.ttf?t=1778651582956') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-video:before {
  content: "\e820";
}

.icon-pingtai:before {
  content: "\e638";
}

.icon-pdf:before {
  content: "\e821";
}

.icon-collect-full:before {
  content: "\e86d";
}

.icon-collect:before {
  content: "\e86e";
}

.icon-like-fulll:before {
  content: "\e86f";
}

.icon-like:before {
  content: "\e870";
}

.icon-zan-full:before {
  content: "\e871";
}

.icon-zan:before {
  content: "\e872";
}

.icon-clock:before {
  content: "\e890";
}

.icon-time:before {
  content: "\e8a9";
}

.icon-addr:before {
  content: "\e8e6";
}

.icon-home:before {
  content: "\e8ff";
}

.icon-weibo:before {
  content: "\e6c4";
}

.icon-tel:before {
  content: "\e600";
}

.icon-top:before {
  content: "\e633";
}

.icon-wechat:before {
  content: "\e6b4";
}

